---
index: 30
total_video_count: 35
id: DPb9SZ0Q6E8
title: 細看歷史（三十）：細看黨史：重慶教師多年調查土改真相，十九大前突遭開除- 19/08/2021
length_in_seconds: 2338
publish_date: 2021-08-19
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=DPb9SZ0Q6E8&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=30
desc: 細看歷史（三十）：19/08/2021

主持：劉細良

題目：《細看黨史：重慶教師多年調查土改真相，十九大前突遭開除》

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
